A.example1
{
    BACKGROUND-COLOR: black
}
H1 {text-decoration:none; color:#6699FF; font-weight:bold; font-size:20px }
H2 {text-decoration:none; color:#6699FF; font-weight:bold; font-size:18px }
H3 {text-decoration:none; color:#6699FF; font-weight:bold; font-size:16px }

#topNav {
	font:12pt Arial, Helvetica, sans-serif;
	color:#333;
	padding-bottom:15px;
	}
	#topNav a {
	font:12pt Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:bold;
	text-decoration:underline;
	}
	#topNav a:hover {
	font:12pt Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	}